dev-libs/
libvterm-neovim

An abstract library implementation of a VT220/xterm/ECMA-48 terminal emulator

http://www.leonerd.org.uk/code/libvterm/

Version 0.1.3 is available upstream. Please consider updating!
It seems that version 0.1.3 is available upstream, while the latest version in the Gentoo tree is 0.0_pre20150621.
You think this warning is false? Read more about it here.

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
0.0_pre20150621 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
0.0_pre20150309 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc

Package Metadata